Page MenuHomePhabricator

Move "Affected Path" index updates to a separate class
ClosedPublic

Authored by epriestley on Mar 15 2021, 8:59 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Sep 18, 8:00 AM
Unknown Object (File)
Aug 10 2022, 10:29 AM
Unknown Object (File)
Aug 6 2022, 6:44 PM
Unknown Object (File)
Aug 4 2022, 9:15 AM
Unknown Object (File)
Jul 15 2022, 2:57 AM
Unknown Object (File)
Jun 16 2022, 10:26 PM
Subscribers
None

Details

Summary

Ref T13639. Move operations related to updating the "AffectedPath" index to a dedicated class.

This change has no functional effect and only moves code.

Test Plan

Used an external script to rebuild every revision index; destroyed a revision with bin/remove destroy.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 15 2021, 11:16 PM
This revision was automatically updated to reflect the committed changes.